a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1F496B;
	text-decoration: none;
}
a:hover {
	background-color: #FFEED5;
	text-decoration: none;
}
a.alert {
	color: #EA0000;
}
a.notify {
	color: #1F496B;
	font-weight: bold;
}
a.menuLink1	{
	font-weight: bold;
	color: #000000;
	width: 190px;
	padding: 2px;
}
a.menuLink2 {
	color: #000000;
	width: 190px;
	padding: 2px 2px 2px 12px;
}
a.menuLink3	{
	color: #000000;
	width: 190px;
	padding: 2px 2px 2px 22px;
}  
a.menuLink1:hover {
	background-color: #FFEED5;
	width: 190px;
	border: 1px solid #FFBB55;
	padding: 1px;
}
a.menuLink2:hover {
	background-color: #FFEED5;
	width: 190px;
	border: 1px solid #FFBB55;
	padding: 1px 1px 1px 11px;
}
a.menuLink3:hover {
	background-color: #FFEED5;
	width: 190px;
	border: 1px solid #FFBB55;
	padding: 1px 1px 1px 21px;
}
a.menuLink1over	{
	font-weight: bold;
	color: #EA0000;
	width: 190px;
	padding: 2px;
}
a.menuLink2over {
	color: #EA0000;
	width: 190px;
	padding: 2px 2px 2px 12px;
}
a.menuLink3over	{
	color: #EA0000;
	width: 190px;
	padding: 2px 2px 2px 22px;
}  
a.menuLink1over:hover {
	background-color: #FFEED5;
	width: 190px;
	border: 1px solid #FFBB55;
	padding: 1px;
}
a.menuLink2over:hover {
	background-color: #FFEED5;
	width: 190px;
	border: 1px solid #FFBB55;
	padding: 1px 1px 1px 11px;
}
a.menuLink3over:hover {
	background-color: #FFEED5;
	width: 190px;
	border: 1px solid #FFBB55;
	padding: 1px 1px 1px 21px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}
code {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3071A5;
}
code.alert {
	font-size: 10px;
	color: #EA0000;
}
code.good {
	font-size: 10px;
	color: #008200;
}
code.maybe {
	font-size: 10px;
	color: #F29200;
}
code.notify {
	font-size: 11px;
	color: #1F496B;
}
code.notify10 {
	font-size: 10px;
	color: #1F496B;
}
code.reference {
	font-size: 11px;
	color: #008200;
}
code.top {
	font-size: 11px;
	color: #FFFFFF;
}
div.shadow {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color:#000000;
	opacity: .5;
	filter: alpha(opacity=50);
}
div.notify {
	position: absolute;
	background-color:#FFFFFF;
	width:500;
	height:500;
	left:50%;
	top:50%;
	margin:-250 0 0 -250;
}
div.upload {
	position: absolute;
	background-color:#FFFFFF;
	width:400;
	height:250;
	left:50%;
	top:50%;
	margin:-125 0 0 -200;
}
font.find {
	background-color: #7DFF7D;
}
input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #EA8C00;
}
input.radio_check {
	border: 0px;
}
input.button {
	margin: 0px 2px 0px 2px;
	border: 0px;
}
input.buttonMini {
	border: 0px;
}
input.countChar {
	width: 35px;
	background: #F0F0F0;
	color: #8A8A8A;
	text-align: right;
	border: 1px solid #C0C0C0;
}
input.request, select.request, textarea.request {
	background: #FFF2BF;
}
input.text, select.text, textarea.text {
	width: 200px;
	background: #FFFFFF;
}
input.textRequest, select.textRequest, textarea.textRequest {
	width: 200px;
	background: #FFF2BF;
}
input.text20, select.text20, textarea.text20 {
	width: 20px;
	background: #FFFFFF;
}
input.text20Request, select.text20Request, textarea.text20Request {
	width: 20px;
	background: #FFF2BF;
}
input.text40, select.text40, textarea.text40 {
	width: 40px;
	background: #FFFFFF;
}
input.text40Request, select.text40Request, textarea.text40Request {
	width: 40px;
	background: #FFF2BF;
}
input.text50, select.text50, textarea.text50 {
	width: 50px;
	background: #FFFFFF;
}
input.text50Request, select.text50Request, textarea.text50Request {
	width: 50px;
	background: #FFF2BF;
}
input.text100, select.text100, textarea.text100 {
	width: 100px;
	background: #FFFFFF;
}
input.text100Request, select.text100Request, textarea.text100Request {
	width: 100px;
	background: #FFF2BF;
}
input.text150, select.text150, textarea.text150 {
	width: 150px;
	background: #FFFFFF;
}
input.text150Request, select.text150Request, textarea.text150Request {
	width: 150px;
	background: #FFF2BF;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}
p.copyright {
	font-size: 12px;
	color: #FFFFFF;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
table.in {
	background-color: #FFFFFF;
}
table.logo {
	background-color: #EA8C00;
}
table.menu, td.menu, tr.menu {
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#ADCDE6;
}
table.out {
	background-color: #000000;
}
table.showPrint,td.showPrint,tr.showPrint {
	display: none;
	height: 0px;
}
table.tooltipIn {
	background-color: #F0F0F0;
}
table.tooltipOut {
	background-color: #EA8C00;
}
td.tooltipTitle {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #EA8C00;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
td.alert {
	text-align: center;
	height: 80px;
	background-color: #F0F0F0;
	color: #EA0000;
	font-weight: bold;
}
td.button, tr.button {
	background-color: #E4E4E4;
	text-align: center;
	height: 20px;
}
td.cal {
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	color: #757575;
	text-align: center;
	height: 15px;
}
td.calDay {
	background-color: #EA8C00;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	height: 15px;
}
td.calMon {
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	font-weight: bold;
	color: #EA0000;
	text-align: center;
	height: 15px;
}
td.calNoWork {
	background-color: #FFE6BF;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	color: #757575;
	text-align: center;
	height: 15px;
}
td.calHoliday {
	background-color: #E0FFC1;
	font-family: Tahoma, Verdana, Arial, sans;
	font-size: 9px;
	color: #008200;
	text-align: center;
	height: 15px;
}
td.light, tr.light {
	background-color: #F0F0F0;
	height: 18px;
}
td.medium, tr.medium {
	background-color: #E0E0E0;
	height: 18px;
}
td.dark, tr.dark {
	background-color: #D0D0D0;
	height: 18px;
}
td.extradark, tr.extradark {
	background-color: #C0C0C0;
	height: 18px;
}
td.highLight, tr.highLight {
	background-color: #FFCF0F;
	height: 18px;
}
td.intest, tr.intest {
	font-size: 10px;
	font-weight: bold;
	background-color: #C0C0C0;
	height: 20px;
	text-align: center;
}
td.intestBG, tr.intestBG {
	background-color: #000000;
}
td.notify {
	text-align: center;
	height: 50px;
	background-color: #FFE6BF;
	color: #1F496B;
	font-weight: bold;
}
td.reference, tr.reference {
	background-color: #E0FFC1;
	height: 20px;
}
td.selected, tr.selected {
	background-color: #0099CC;
	color: #FFFFFF;
	height: 18px;
}
td.subTitle, tr.subTitle {
	font-size: 11px;
	font-weight: bold;
	color: #EA8C00;
	background-color: #FFD595;
	height: 20px;
	text-align: center;
}
td.title, tr.title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FFBB55;
	height: 25px;
	text-align: center;
}
td.top, tr.top {
	background-color: #FFBB55;
	height: 60px;
}